; Menu configuration file
; File location: $moddir/addons/amxmodx/configs/cvars.ini
; To use with Commands Menu plugin

; Cvars Menu:
; < cvar > < values > ... < access level >

"mp_timelimit"		"0" "30" "45"		"u"
"sv_garvity"		"0" "50" "100"		"u"
"sv_password"		"" "mypw" "clanwar"	"u"
"pausable"		"0" "1"			"u"
"sv_voiceenable"	"0" "1"			"u"
"mp_chattime"		"0" "1" "3"		"u"
"mp_logmessages"	"0" "1"			"u"
"mp_friendlyfire"	"0" "1"			"u"
"mp_limitteams"		"0" "1" "2"		"u"
"mp_autoteambalance"	"0" "1" "2"		"u"
"allow_spectators"	"0" "1"			"u"
"mp_freezetime"		"0" "6"			"u"
"mp_buytime"		"1" "0.5"		"u"
"mp_startmoney"		"800" "1800" "3600"	"u"
"mp_c4timer"		"35" "45" "15"		"u"
"mp_forcechasecam"	"0" "1" "2"		"u"

See praegu ei toota

mp_autocrosshair         0
mp_autokick              0				
mp_autoteambalance       0			
mp_byetime               0.25				
mp_c4timer               35				
mp_fadetoblack           0			
mp_falldamage            1
mp_forcechasecam         2			 
mp_forcecamera           2
mp_flashlight            1				
mp_footsteps             1				
mp_fraglimit             0
mp_freezetime            6				
mp_friendly_grenade_damage 1		
mp_friendlyfire          1			
mp_footsteps             1
mp_hostagepenalty        0			
mp_limitteams            0
mp_logmessages 1			 
mp_logfile 1
mp_logdetail 3				
mp_lowlag 0				
mp_mapvoteratio 1.0			
mp_maxround 0
mp_roundtime 1.75			
mp_timelimit 0				
mp_tkpunish 0				
mp_winlimit 0
pausable 1				
r_dynamic 0
rcon_password ""			
//sv_password ""			
sv_aim 0				
sv_airaccelerate 10
sv_airmove 1
sv_allowdownload 1			
sv_allowupload 0			
sv_challengetime 50		
sv_cheats 0				
sv_clienttrace 1			
sv_clipmode 0				
sv_gravity 800				
sv_lan 0				
sv_maxspeed 320
sv_maxrate 25000			
sv_maxupdaterate 101
sv_proxies 2				
sv_sendvelocity 0
sv_spectalk 1				
sv_stopspeed 75				
sv_timeout 300				
sv_unlag 1
sys_ticrate 10000